Bug 621296 - Crash detected in evolution-data-server-2.28.3-9.el6.x86_64
Crash detected in evolution-data-server-2.28.3-9.el6.x86_64
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: dbus (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Colin Walters
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-04 13:41 EDT by Jay Turner
Modified: 2015-01-07 19:17 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-25 07:09:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtrace (29.05 KB, text/plain)
2011-03-01 10:33 EST, Scott Dodson
no flags Details

  None (edit)
Description Jay Turner 2010-08-04 13:41:24 EDT
Description of problem:
Got the following crash this morning on boot.  

architecture: x86_64
cmdline: /usr/libexec/evolution-data-server-2.28 --oaf-activate-iid=OAFIID:GNOME_Evolution_DataServer_CalFactory:1.2 --oaf-ior-fd=33
component: evolution-data-server
executable: /usr/libexec/evolution-data-server-2.28
kernel: 2.6.32-57.el6.x86_64
package: evolution-data-server-2.28.3-9.el6
rating: 0
reason: Process /usr/libexec/evolution-data-server-2.28 was killed by signal 11 (SIGSEGV)
release: Red Hat Enterprise Linux release 6.0 Beta (Santiago)
sosreport.tar.xz: /var/spool/abrt/ccpp-1280928689-11491/sosreport.tar.xz
time: 1280928689
uid: 500


Version-Release number of selected component (if applicable):
2.28.3-9.el6

How reproducible:
There are reports this can be reproduced simply by switching from wired -> wireless networking

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Matthew Barnes 2010-08-04 15:45:33 EDT
Need a backtrace with debugging symbols please.
Comment 5 Scott Dodson 2011-03-01 10:33:04 EST
Created attachment 481658 [details]
Backtrace

I get this crash periodically when I try to open the gnome clock applet. I have no idea if this is the same thing, but given that there's no backtrace in this bug so far and my backtrace at least matches the cmdline and exit code I figure there's no harm in attaching this to this bug.

Note You need to log in before you can comment on or make changes to this bug.